Subject: Re: ARC Innacurate Paint Scheme entry
From: "Steve Bamford" <[email-masked]>
To: "Bob and Mary Ann Wilder" <[email-masked]>
Date: Sun, 5 Jan 2003 20:53:19 -0500

----- Original Message ----- 
  From: Bob and Mary Ann Wilder 
  To: [email-masked] 
  Sent: Wednesday, December 25, 2002 9:39 PM
  Subject: ARC Innacurate Paint Scheme entry

  Merry Christmas, Steve!   I'm here at my parents for Christmas and decided I would take advantage of their broadband and send some pictures of my inaccurate paint scheme entry.   This is the old Testor's 1/48 P-51D kit.   I decided to build a "negative" P-51.   I started by looking at pictures of the "Millie G" as flown by Maj Ed Giller of 343FS, 55 FG.   I then inverted the colors of the pictures I found and wondered what would happen if I painted a model to represent the negative..would a negative picture of a "negatively built" kit look like the original?   Well, only one way to find out!   I really didn't think it would work out to look like the real thing, but when I saw the negative of the pictures taken of my kit, I couldn't believe my eyes.  Of course, there isn't anything I can do about the shadows.  I haven't figured out a way to cast shadows in white.. I did, however, get the starboard and port lights correct. Anyway, here's my entry into ARC's Inaccurate Paint Scheme contest.  Enjoy, and have a Happy New Year!!

  Steve Wilder